package sgc.portal.cw.cw0627.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0627.dto.CW06270001USearch;
import sgc.portal.cw.cw0627.model.CW06270001U;

import java.util.List;

@Mapper
public interface CW06270001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06270001USearch search);

    int insert(CW06270001U cW06270001U);

    int update(CW06270001U cW06270001U);

    int delete(CW06270001U cW06270001U);

	int selectSeq(CW06270001U cW06270001U);

	int selectSubSeq(CW06270001U cW06270001U);
}
